.tcl-table__table {
  -webkit-box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
@media (max-width: 1199px) {
  .tcl-table__table {
    overflow: inherit;
    overflow-y: scroll;
    padding-bottom: 15px;
  }
  .tcl-table__table::-webkit-scrollbar {
    width: 40px;
  }
  .tcl-table__table::-webkit-scrollbar-track {
    border-radius: 6px;
    background: #e9ecef;
  }
  .tcl-table__table::-webkit-scrollbar-thumb {
    background: -webkit-gradient(linear, left top, right top, from(#55af19), color-stop(100.01%, #73e02b));
    background: linear-gradient(90deg, #55af19 0%, #73e02b 100.01%);
    -webkit-box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
  }
  .tcl-table__table::-webkit-scrollbar:vertical {
    display: none;
  }
}
@media (max-width: 1199px) {
  .tcl-table__table-wrapper {
    width: 700px;
  }
}
.tcl-table__table table {
  width: 100%;
}
.tcl-table__table tr:nth-of-type(2n) {
  background: #f0eff4;
}
.tcl-table__table thead tr {
  background: linear-gradient(122deg, #0ca78b 19.69%, #71dd2a 100%, #71dd2a 100%) !important;
  color: #fff;
}
.tcl-table__table thead th {
  border-right: solid 2px #fff;
}
.tcl-table__table thead th:last-child {
  border-right: none;
}
.tcl-table__table th {
  padding: 20px 30px;
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: 600;
  font-size: 22px;
  line-height: 1.18;
  text-align: center;
}
.tcl-table__table th:nth-of-type(1) {
  width: 50%;
  text-align: left;
}
.tcl-table__table td {
  padding: 10px 30px;
  border-right: solid 2px #fff;
}
.tcl-table__table td b,
.tcl-table__table td strong {
  color: #9650c8;
}
.tcl-table__table td:last-child {
  border-right: none;
}
.tcl-table__table td:nth-of-type(1) {
  width: 50%;
  text-align: left;
}